Jump to content

New Customer (i Think!)


Angie
 Share

Recommended Posts

Hello.

 

I am thinking of using TCH as my web hosting (having trawled for several hours). I have a couple of questions before I sign!

 

1 - Does OS Commerce operate with TCH?

2 - I am using Apache V2. Is this supported?

3 - I am using PHP version 4.3.3.3 - is this also supported?

4 - I am very new to all this and would probably need some good info on how to get everything in the right places! Do you have help areas/documentation to help me do this!! :goof:

5 - When I eventually figure out how to upload my site I obviously need to give it some live testing - is this a problem?

6 - I have already purchased my domains, do I have to pay the $10.95 to get them transferred to you or do I stay with who I am with (UK Reg and GoDaddy)?

 

Thanks in advance for your help

Angie

Link to comment
Share on other sites

I'll try and answer these for you.

 

1.Yes it does, OSCommerce is also available as a one click install on most servers, if it isnt available on your server a simple request to the help desk can get it added.

 

2.TotalChoice uses version 1.3.28 of Apache on their servers. By saiying you use version 2 I'm guessing you run a webserver from home?

 

3. TotalChoice uses PHP 4.3.2 on their servers.

 

4. The support here is fantastic, and the forums are an GREAT source of support from other members as well.

 

5. Not a problem at all.

 

6. Nope, all you need to do is go to your domain name control panel at your registrar (the place you registered the domain names) and change the DNS setting to reflect TotalChoice's DNS which you will recieve in the welcome e-mail you recieve when you sign up.

 

We also have flash tutorials about how to change your DNS for most of the bigger domain name registrars here.

 

If you have any other questions feel free to ask! :goof:

Link to comment
Share on other sites

Hmmm. I am not sure about all these version numbers!! I have been configuring OS Commerce/Apache/PHP on my PC at home - Perhaps I should be doing it all on line? If I go and upload everything that I have, all these versions will conflict wont they?

 

The other thing I meant to ask is do you have a minimum contract term? (I wouldnt have thought so in this cut throat business!!)

 

Thanks for your help Mike

Link to comment
Share on other sites

Perhaps I should be doing it all on line?

 

You can set everything up on your home system to test it and then upload it, there more than likely arent enough differences in what TotalChoice uses and what you are using as far as PHP and apache goes. All OSCommerce requires is a minimum of version PHP 4 I believe.

 

There is no minimum contract, you can pay month to month

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...